Announcement

Collapse
No announcement yet.

I have a question, and I need help.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • I have a question, and I need help.

    Okay, I take longer to understand things, so please explain with detail.

    I currently run a vbulletin 3.8.3

    Vbulletin 4.0 pre-purchase came out.

    I have a owned license, that runs indefinitely, with 1 year of free upgrades.

    Now, Will I ever need to purchase a new license again? I have a OWNED license, and runs indefinite.

    What is good about the publishing suite rather then just waiting for it to be released and get a free copy of 4.0?

  • #2
    If you want the suite, you'll need to buy it now at the pre-sale price of $130, or wait til later and pay $250.

    If you just want the forum, you will be able to download vB4 using your existing license...but at the end of the current period, you'll need a full new license if you want to be able to download any more updates, since the renewal product has been withdrawn. You could carry on running the version you had at that time though without paying any extra.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.4 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Originally posted by gerbil249 View Post
      Okay, I take longer to understand things, so please explain with detail.

      I currently run a vbulletin 3.8.3

      Vbulletin 4.0 pre-purchase came out.

      I have a owned license, that runs indefinitely, with 1 year of free upgrades.

      Now, Will I ever need to purchase a new license again? I have a OWNED license, and runs indefinite.

      What is good about the publishing suite rather then just waiting for it to be released and get a free copy of 4.0?
      If your license is a currently active, meaning you can download the latest version of VB3.8 -- You have a few options:

      1) Pay the $130 at get the new VB4.0 suite when it comes out.
      2) Not pay the $130 and get free upgrade to VB4.0 Forums only, and run it until your current support runs out, then you'll have to purchase a new license for VB4.0 - for either for just the forums or the suite. It will cost you more money later compared to the $130 that is being offered for customers with currently active licenses.

      Either way, you'll need to buy a new license if you want VB4.0 - Otherwise, you can run VB3.8.X until it goes out of support.
      To be updated...

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X